Affected packages

Packages affected by maven-verifier upgrade from 1.7.2-1.fc33 to 1.7.2-2.fc33 (in Fedora 33)
Package Current state Build Distance Build time
plexus-languages build 3 a month ago
java-comment-preprocessor build 3 a month ago
hamcrest2 build 4 a month ago
jdeparser build 4 a month ago
shrinkwrap build 4 a month ago
javaparser build 4 a month ago
dom4j build 4 a month ago
apiviz build 4 a month ago
zxing build 4 a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by maven-verifier upgrade from 1.7.2-1.fc33 to 1.7.2-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.